@charset "utf-8";
body {
	margin:0px;
	padding:0px;
}
img {
	border:none;
}
img.gcaimg {
	float:left;
	height:64px;
	margin-right: 10px;
}
a {
	text-decoration:none;
}
.main {
	width:100%;
	height:auto
}
#content {
	width:100%;
	height:auto
}
.header_table {
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	width:100%;
	border-spacing:0px;
	position:fixed;
}
.header_table tr td {
	font-size:14px;
	background:url(../img/bg_grey.png);
	vertical-align:middle;
	text-align:center;
}
.header_table tr td a {
	cursor:pointer;
	display:inline-table;
	width:107px;
	font-weight:bold;
	color:#787878;
	position:relative
}
.border_img {
}
#active_tab {
	border-bottom:4px solid #cc0033
}
.active_line {
	position:absolute;
	bottom:0px
}
.td_border {
	background:url(../img/nav_border.png) repeat-x !important;
	width:3px
}
.hover_pop_up {
	height:auto;
	background:#5A5A5A;
	border-radius:10px;
	position:absolute;
	width:390px;
	left:-140px;
	top:62px;
	z-index:100;
	display:none
}
.hover_pop_up img {
	margin-bottom:5px
}
.hover_pop_up table {
	border:none;
	padding:0px 10px 10px 10px
}
.hover_pop_up table tr td {
	padding:5px;
	background:none !important;
	height:auto;
	text-align:left
}
.hover_pop_up table tr td a {
	text-decoration:none;
	color:#B8BCBB;
	font-size:14px;
	width:auto;
	font-weight:normal;
	display:inline
}
.nav_line {
	position:absolute;
	left:139px;
	top:-10px
}
.required_text{
	font-size:10px;
	font-weight:normal;
	color:#acb0b3;
}
.margin1 {
	width:100%;
	height:5px;
}
.margin2 {
	width:100%;
	height:10px;
}
.margin3 {
	width:100%;
	height:20px;
}
.margin_left{
	width:20px;
}
.line_seprator {
	width:100%;
	border-bottom:1px #a7a087 solid;
}
.popup_rounded_border {
    	    background-image: url("../img/fancybox_overlay.png");
	    border: 1px solid #777777;
	    border-radius: 10px 10px 10px 10px;
	    display: none;
	    font-family: Arial,Helvetica,sans-serif;
	    padding: 10px;
	    width: auto;
            #width: 550px; /* For IE 7 */
}
.popup_white_container {
    	background: none repeat scroll 0 0 #FFFFFF;
    	font-size: 12px;
    	padding: 25px;
}
.popup_title {
	color:#0169b0;
	font-size:24px;
	font-weight:bold;
}
.popup_subhead {
	font-size:14px;
	font-weight:bold;
}
.popup_txt_inp {
	font-size:12px;
	padding:5px;
	width:260px;
}
.popup_txt_inp_small {
	font-size:12px;
	padding:5px;
	width:200px;
}
a.popup_link {
	color:#005c8d;
	text-decoration:none;
	font-weight:bold;
}

.lightboxFormContent {
    width:100%;
    overflow:hidden;
    
}

.fullSizeLightBox {
    width:700px;
}
.newLoginModelFullsizeLightBox{
   width : 780px;
}
.infoDisplayNone {
    display:none;
}

.lightBoxLeftColumn {
    float:left;
    width:50%;
}
table.popup_store_locator{
width:100%;
}
table.popup_store_locator tr td{
vertical-align:top;
}
img.popup_item_tag{
width:20px;
}

.thumbStyle {
	float: left; 
	padding: 0 20px 0 0
}

.overFlowHiden {
	overflow: hidden;
}

.contentOptOutPoppup{
	text-align: center;
	padding-top: 10px;
	max-height: 20px;
}